#Computer Science
#Valeria Ramirez
#Feb 13, 2019
#Program is designed to practice using true or false programs in python.
#User is prompted a grade and program must find which catagory it fits into
#Version 1.0